OpenSeed Web - Bug #1916

openseed pod > Add Standby Music
01/02/2020 08:34 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/02/2020

0%
0.00 hour
0.00 hour

Description
https://prnt.sc/qidxy5

If only the lightscript file is uploaded but the track file is not uploaded, it does not show any alert message.

History

#1 - 01/03/2020 05:51 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 01/03/2020 05:51 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 01/09/2020 04:26 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
